#
# spec file for package yast2-trans
#
# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           yast2-trans
Version:        84.87.20180514.157a0650d
Release:        lp150.1.1
Summary:        YaST2 - Translation Container Package
License:        GPL-2.0-or-later
Group:          System/YaST
Source0:        %{name}-%{version}.tar.xz
Source1:        COPYING
Source2:        po-stats
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch
Url:            https://github.com/yast/yast2-translations/
#@SOURCES@
%define build_languages af am ar ast be bg bn bs ca cs cy da de el en en_GB en_US eo es es_AR et eu fa fi fr gl gu he hi hr hu id it ja jv ka kab km kn ko ku lo lt lv mk mr ms my nb nds ne nl nn pa pl ps pt pt_BR ro ru si sk sl sq sr sr@latin sv sw ta tg th tk tr uk vi wa xh zh_CN zh_TW zu

%description
This is a container package.  Its only purpose is to build the
yast2-trans-LL, yast2-trans-LLL, and yast2-trans-LL_CC packages as
subpackages.

%package af
Summary:        YaST2 - Afrikaans Translations
Group:          System/YaST
Provides:       locale(yast2:af)
Url:            http://l10n.opensuse.org/

%description af
YaST2 - Translations for Afrikaans.

%package am
Summary:        YaST2 - Amharic Translations
Group:          System/YaST
Provides:       locale(yast2:am)
Url:            http://l10n.opensuse.org/

%description am
YaST2 - Translations for Amharic.

%package ar
Summary:        YaST2 - Arabic Translations
Group:          System/YaST
Provides:       locale(yast2:ar)
Url:            http://l10n.opensuse.org/

%description ar
YaST2 - Translations for Arabic.

%package ast
Summary:        YaST2 - Asturian Translations
Group:          System/YaST
Provides:       locale(yast2:ast)
Url:            http://l10n.opensuse.org/

%description ast
YaST2 - Translations for Asturian.

%package be
Summary:        YaST2 - Byelorussian Translations
Group:          System/YaST
Provides:       locale(yast2:be)
Url:            http://l10n.opensuse.org/

%description be
YaST2 - Translations for Byelorussian (Belarusian).

%package bg
Summary:        YaST2 - Bulgarian Translations
Group:          System/YaST
Provides:       locale(yast2:bg)
Url:            http://l10n.opensuse.org/

%description bg
YaST2 - Translations for Bulgarian.

%package bn
Summary:        YaST2 - Bengali Translations
Group:          System/YaST
Provides:       locale(yast2:bn)
Url:            http://l10n.opensuse.org/

%description bn
YaST2 - Translations for Bengali.

%package bs
Summary:        YaST2 - Bosnian Translations
Group:          System/YaST
Provides:       locale(yast2:bs)
Url:            http://l10n.opensuse.org/

%description bs
YaST2 - Translations for Bosnian.

%package ca
Summary:        YaST2 - Catalan Translations
Group:          System/YaST
Provides:       locale(yast2:ca)
Url:            http://l10n.opensuse.org/

%description ca
YaST2 - Catalan translations.

%package cs
Summary:        YaST2 - Czech Translations
Group:          System/YaST
Provides:       locale(yast2:cs)
Url:            http://l10n.opensuse.org/

%description cs
YaST2 - Czech translations.

%package cy
Summary:        YaST2 - Welsh Translations
Group:          System/YaST
Provides:       locale(yast2:cy)
Url:            http://l10n.opensuse.org/

%description cy
YaST2 - Welsh translations.

%package da
Summary:        YaST2 - Danish Translations
Group:          System/YaST
Provides:       locale(yast2:da)
Url:            http://l10n.opensuse.org/

%description da
YaST2 - Translations for Danish.

%package de
Summary:        YaST2 - German Translations
Group:          System/YaST
Provides:       locale(yast2:de)
Url:            http://l10n.opensuse.org/

%description de
YaST2 - German translations.

%package el
Summary:        YaST2 - Greek Translations
Group:          System/YaST
Provides:       locale(yast2:el)
Url:            http://l10n.opensuse.org/

%description el
YaST2 - Translations for Greek.

%package en
Summary:        YaST2 - English Translations
Group:          System/YaST
Provides:       locale(yast2:en)
Url:            http://l10n.opensuse.org/

%description en
YaST2 - English Translations.

%package eo
Summary:        YaST2 - Esperanto Translations
Group:          System/YaST
Provides:       locale(yast2:eo)
Url:            http://l10n.opensuse.org/

%description eo
YaST2 - Esperanto Translations.

%package es
Summary:        YaST2 - Spanish Translations
Group:          System/YaST
Provides:       locale(yast2:es)
Url:            http://l10n.opensuse.org/

%description es
YaST2 - Spanish Translations.

%package es_AR
Summary:        YaST2 - Spanish (Argentina) Translations
Group:          System/YaST
Provides:       locale(yast2:es_AR)
Url:            http://l10n.opensuse.org/

%description es_AR
YaST2 - Spanish (Argentina) Translations.

%package et
Summary:        YaST2 - Estonian Translations
Group:          System/YaST
Provides:       locale(yast2:et)
Url:            http://l10n.opensuse.org/

%description et
YaST2 - Translations for Estonian.

%package eu
Summary:        YaST2 - Esperanto Translations
Group:          System/YaST
Provides:       locale(yast2:eu)
Url:            http://l10n.opensuse.org/

%description eu
YaST2 - Translations for Esperanto.

%package fa
Summary:        YaST2 - Persian Translations
Group:          System/YaST
Provides:       locale(yast2:fa)
Url:            http://l10n.opensuse.org/

%description fa
YaST2 - Persian Translations.

%package fi
Summary:        YaST2 - Finnish Translations
Group:          System/YaST
Provides:       locale(yast2:fi)
Url:            http://l10n.opensuse.org/

%description fi
YaST2 - Finnish translations.

%package fr
Summary:        YaST2 - French Translations
Group:          System/YaST
Provides:       locale(yast2:fr)
Url:            http://l10n.opensuse.org/

%description fr
YaST2 - Translations for French.

%package gl
Summary:        YaST2 - Galician Translations
Group:          System/YaST
Provides:       locale(yast2:gl)
Url:            http://l10n.opensuse.org/

%description gl
YaST2 - Galician translations.

%package gu
Summary:        YaST2 - Gujarati Translations
Group:          System/YaST
Provides:       locale(yast2:gu)
Url:            http://l10n.opensuse.org/

%description gu
YaST2 - Translations for Gujarati.

%package he
Summary:        YaST2 - Hebrew Translations
Group:          System/YaST
Provides:       locale(yast2:he)
Url:            http://l10n.opensuse.org/

%description he
YaST2 - Translations for Hebrew.

%package hi
Summary:        YaST2 - Hindi Translations
Group:          System/YaST
Provides:       locale(yast2:hi)
Url:            http://l10n.opensuse.org/

%description hi
YaST2 - Translations for Hindi.

%package hr
Summary:        YaST2 - Croatian Translations
Group:          System/YaST
Provides:       locale(yast2:hr)
Url:            http://l10n.opensuse.org/

%description hr
YaST2 - Croatian Translations.

%package hu
Summary:        YaST2 - Hungarian Translations
Group:          System/YaST
Provides:       locale(yast2:hu)
Url:            http://l10n.opensuse.org/

%description hu
YaST2 - Hungarian translations.

%package id
Summary:        YaST2 - Indonesian Translations
Group:          System/YaST
Provides:       locale(yast2:id)
Url:            http://l10n.opensuse.org/

%description id
YaST2 - Indonesian Translations.

%package it
Summary:        YaST2 - Italian Translations
Group:          System/YaST
Provides:       locale(yast2:it)
Url:            http://l10n.opensuse.org/

%description it
YaST2 - translations for Italian.

%package ja
Summary:        YaST2 - Japanese Translations
Group:          System/YaST
Provides:       locale(yast2:ja)
Url:            http://l10n.opensuse.org/

%description ja
YaST2 - Japanese translations.

%package jv
Summary:        YaST2 - Javanese Translations
Group:          System/YaST
Provides:       locale(yast2:jv)
Url:            http://l10n.opensuse.org/

%description jv
YaST2 - Translations for Javanese.

%package ka
Summary:        YaST2 - Georgian Translations
Group:          System/YaST
Provides:       locale(yast2:ka)
Url:            http://l10n.opensuse.org/

%description ka
YaST2 - Translations for Georgian.

%package kab
Summary:        YaST2 - Kabyle Translations
Group:          System/YaST
Provides:       locale(yast2:kab)
Url:            http://l10n.opensuse.org/

%description kab
YaST2 - Translations for Kabyle.

%package km
Summary:        YaST2 - Khmer Translations
Group:          System/YaST
Provides:       locale(yast2:km)
Url:            http://l10n.opensuse.org/

%description km
YaST2 - Translations for Khmer.

%package kn
Summary:        YaST2 - Kannada Translations
Group:          System/YaST
Provides:       locale(yast2:ka)
Url:            http://l10n.opensuse.org/

%description kn
YaST2 - Translations for Kannada.

%package ko
Summary:        YaST2 - Korean Translations
Group:          System/YaST
Provides:       locale(yast2:ko)
Url:            http://l10n.opensuse.org/

%description ko
YaST2 - Translations for Korean.

%package ku
Summary:        YaST2 - Kurdish Translations
Group:          System/YaST
Provides:       locale(yast2:ku)
Url:            http://l10n.opensuse.org/

%description ku
YaST2 - Kurdish Translations.

%package lo
Summary:        YaST2 - Lao Translations
Group:          System/YaST
Provides:       locale(yast2:lo)
Url:            http://l10n.opensuse.org/

%description lo
YaST2 - Translations for Lao.

%package lt
Summary:        YaST2 - Lithuanian Translations
Group:          System/YaST
Provides:       locale(yast2:lt)
Url:            http://l10n.opensuse.org/

%description lt
YaST2 - Translations for Lithuanian.

%package lv
Summary:        YaST2 - Latvian Translations
Group:          System/YaST
Provides:       locale(yast2:lv)
Url:            http://l10n.opensuse.org/

%description lv
YaST2 - Translations for Latvian.

%package mk
Summary:        YaST2 - Macedonian Translations
Group:          System/YaST
Provides:       locale(yast2:mk)
Url:            http://l10n.opensuse.org/

%description mk
YaST2 - Translations for Macedonian.

%package mr
Summary:        YaST2 - Marathi Translations
Group:          System/YaST
Provides:       locale(yast2:mr)
Url:            http://l10n.opensuse.org/

%description mr
YaST2 - Translations for Marathi.

%package ms
Summary:        YaST2 - Malay Translations
Group:          System/YaST
Provides:       locale(yast2:ms)
Url:            http://l10n.opensuse.org/

%description ms
YaST2 - Translations for Malay.

%package my
Summary:        YaST2 - Burmese Translations
Group:          System/YaST
Provides:       locale(yast2:my)
Url:            http://l10n.opensuse.org/

%description my
YaST2 - Translations for Burmese.

%package nb
Summary:        YaST2 - Norwegian Bokmål Translations
Group:          System/YaST
Provides:       locale(yast2:nb)
Url:            http://l10n.opensuse.org/

%description nb
YaST2 - Translations for Norwegian Bokmål.

%package nds
Summary:        YaST2 - Low Saxonian Translations
Group:          System/YaST
Provides:       locale(yast2:nds)
Url:            http://l10n.opensuse.org/

%description nds
YaST2 - Translations for Low Saxonian.

%package ne
Summary:        YaST2 - Nepali Translations
Group:          System/YaST
Provides:       locale(yast2:ne)
Url:            http://l10n.opensuse.org/

%description ne
YaST2 - Translations for Nepali.

%package nl
Summary:        YaST2 - Dutch Translations
Group:          System/YaST
Provides:       locale(yast2:nl)
Url:            http://l10n.opensuse.org/

%description nl
YaST2 - Translations for Dutch.

%package nn
Summary:        YaST2 - Norwegian Nynorsk
Group:          System/YaST
Provides:       locale(yast2:nn)
Url:            http://l10n.opensuse.org/

%description nn
YaST2 - Translations for Norwegian Nynorsk.

%package pa
Summary:        YaST2 - Punjabi Translations
Group:          System/YaST
Provides:       locale(yast2:pa)
Url:            http://l10n.opensuse.org/

%description pa
Translations for Punjabi.

%package pl
Summary:        YaST2 - Polish Translations
Group:          System/YaST
Provides:       locale(yast2:pl)
Url:            http://l10n.opensuse.org/

%description pl
YaST2 - Translations for Polish.

%package ps
Summary:        YaST2 - Pashto Translations
Group:          System/YaST
Provides:       locale(yast2:ps)
Url:            http://l10n.opensuse.org/

%description ps
YaST2 - Translations for Pashto.

%package pt
Summary:        YaST2 - Portuguese Translations
Group:          System/YaST
Provides:       locale(yast2:pt)
Url:            http://l10n.opensuse.org/

%description pt
YaST2 - Translations for Portuguese.

%package ro
Summary:        YaST2 - Romanian Translations
Group:          System/YaST
Provides:       locale(yast2:ro)
Url:            http://l10n.opensuse.org/

%description ro
YaST2 - Translations for Romanian.

%package ru
Summary:        YaST2 - Russian Translations
Group:          System/YaST
Provides:       locale(yast2:ru)
Url:            http://l10n.opensuse.org/

%description ru
YaST2 - Translations for Russian.

%package si
Summary:        YaST2 - Sinhala Translations
Group:          System/YaST
Provides:       locale(yast2:si)
Url:            http://l10n.opensuse.org/

%description si
YaST2 - Translations for Sinhala.

%package sk
Summary:        YaST2 - Slovak Translations
Group:          System/YaST
Provides:       locale(yast2:sk)
Url:            http://l10n.opensuse.org/

%description sk
YaST2 - Slovak Translations.

%package sl
Summary:        YaST2 - Slovene Translations
Group:          System/YaST
Provides:       locale(yast2:sl)
Url:            http://l10n.opensuse.org/

%description sl
YaST2 - Translations for Slovene.

%package sq
Summary:        YaST2 - Albanian Translations
Group:          System/YaST
Provides:       locale(yast2:sq)
Url:            http://l10n.opensuse.org/

%description sq
YaST2 - Translations for Albanian.

%package sr
Summary:        YaST2 - Serbian Translations
Group:          System/YaST
Provides:       locale(yast2:sr)
Url:            http://l10n.opensuse.org/

%description sr
YaST2 - Translations for Serbian.

%package sr-latin
Summary:        YaST2 - Serbian (Latin) Translations
Group:          System/YaST
Provides:       locale(yast2:sr@latin)
Obsoletes:      yast2-trans-sr-latin
Url:            http://l10n.opensuse.org/

%description sr-latin
YaST2 - Translations for Serbian (Latin).

%package sv
Summary:        YaST2 - Swedish Translations
Group:          System/YaST
Provides:       locale(yast2:sv)
Url:            http://l10n.opensuse.org/

%description sv
YaST2 - Translations for Swedish.

%package sw
Summary:        YaST2 - Swahili Translations
Group:          System/YaST
Provides:       locale(yast2:sw)
Url:            http://l10n.opensuse.org/

%description sw
YaST2 - Translations for Swahili.

%package ta
Summary:        YaST2 - Tamil Translations
Group:          System/YaST
Provides:       locale(yast2:ta)
Url:            http://l10n.opensuse.org/

%description ta
YaST2 - Tamil translations.

%package tg
Summary:        YaST2 - Tajik Translations
Group:          System/YaST
Provides:       locale(yast2:tg)
Url:            http://l10n.opensuse.org/

%description tg
YaST2 - Tajik translations.

%package th
Summary:        YaST2 - Thai Translations
Group:          System/YaST
Provides:       locale(yast2:th)
Url:            http://l10n.opensuse.org/

%description th
YaST2 - Thai translations.

%package tk
Summary:        YaST2 -  Turkmen Translations
Group:          System/YaST
Provides:       locale(yast2:tk)
Url:            http://l10n.opensuse.org/

%description tk
YaST2 - Translations for Turkmen.

%package tr
Summary:        YaST2 - Turkish Translations
Group:          System/YaST
Provides:       locale(yast2:tr)
Url:            http://l10n.opensuse.org/

%description tr
YaST2 - Translations for Turkish.

%package uk
Summary:        YaST2 - Ukrainian Translations
Group:          System/YaST
Provides:       locale(yast2:uk)
Url:            http://l10n.opensuse.org/

%description uk
YaST2 - Translations for Ukrainian.

%package vi
Summary:        YaST2 - Vietnamese Translations
Group:          System/YaST
Provides:       locale(yast2:vi)
Url:            http://l10n.opensuse.org/

%description vi
YaST2 - Translations for Vietnamese.

%package wa
Summary:        YaST2 - Walloon Translations
Group:          System/YaST
Provides:       locale(yast2:wa)
Url:            http://l10n.opensuse.org/

%description wa
YaST2 - Translations for Walloon.

%package xh
Summary:        YaST2 - Xhosa Translations
Group:          System/YaST
Provides:       locale(yast2:xh)
Url:            http://l10n.opensuse.org/

%description xh
YaST2 - Translations for Xhosa.

%package zu
Summary:        YaST2 - Zulu Translations
Group:          System/YaST
Provides:       locale(yast2:zu)
Url:            http://l10n.opensuse.org/

%description zu
YaST2 - Translations for Zulu.

%package en_GB
Summary:        YaST2 - British English Translations
Group:          System/YaST
Provides:       locale(yast2:en_GB)
Url:            http://l10n.opensuse.org/

%description en_GB
YaST2 - Translations for British English.

%package en_US
Summary:        YaST2 - Translations
Group:          System/YaST
Provides:       locale(yast2:en_US)
Url:            http://l10n.opensuse.org/

%description en_US
YaST2 - Translations for American English.

%package pt_BR
Summary:        YaST2 - Brazilian Portuguese Translations
Group:          System/YaST
Provides:       locale(yast2:pt_BR)
Url:            http://l10n.opensuse.org/

%description pt_BR
YaST2 - Translations for Brazilian Portuguese.

%package zh_CN
Summary:        YaST2 - Simplified Chinese Translations
Group:          System/YaST
Provides:       locale(yast2:zh_CN)
Url:            http://l10n.opensuse.org/

%description zh_CN
YaST2 - Simplified Chinese translations.

%package zh_TW
Summary:        YaST2 - Traditional Chinese Translations
Group:          System/YaST
Provides:       locale(yast2:zh_TW)
Url:            http://l10n.opensuse.org/

%description zh_TW
YaST2 - Translations for Traditional Chinese.

%prep
%setup -q

%build
:

%install
pushd po
for l in %build_languages; do
  target_dir=%{buildroot}/usr/share/YaST2/locale/$l/LC_MESSAGES
  mkdir -p $target_dir
  pack_dir=%{buildroot}/usr/share/doc/packages/yast2-trans-$l
  mkdir -p $pack_dir
  cp %{S:1} $pack_dir/COPYING
  # touch %%{buildroot}/usr/share/doc/packages/yast2-trans-$l/status.txt
  for po in */$l.po; do
    domain="${po%%/*}"
    if ! msgfmt --statistics -o $target_dir/$domain.mo $po > out 2>&1; then
      cat out >> failed
    fi
  done | tee $l.txt
  bash %{S:2} < $l.txt | head -n 6 \
    > %{buildroot}/usr/share/doc/packages/yast2-trans-$l/status.txt
done
if [ -s "failed" ]; then
	echo "## PO FILES WITH FAILED CHECKS ###"
        cat failed
	exit 1
fi
popd

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%dir %{_datadir}/YaST2
%dir %{_datadir}/YaST2/locale

%files af
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-af
%lang(af) %{_datadir}/YaST2/locale/af

%files am
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-am
%lang(am) %{_datadir}/YaST2/locale/am

%files ast
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ast
%lang(ast) %{_datadir}/YaST2/locale/ast

%files ar
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ar
%lang(ar) %{_datadir}/YaST2/locale/ar

%files be
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-be
%lang(be) %{_datadir}/YaST2/locale/be

%files bg
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-bg
%lang(bg) %{_datadir}/YaST2/locale/bg

%files bn
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-bn
%lang(bn) %{_datadir}/YaST2/locale/bn

%files bs
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-bs
%lang(bs) %{_datadir}/YaST2/locale/bs

%files ca
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ca
%lang(ca) %{_datadir}/YaST2/locale/ca

%files cs
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-cs
%lang(cs) %{_datadir}/YaST2/locale/cs

%files cy
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-cy
%lang(cy) %{_datadir}/YaST2/locale/cy

%files da
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-da
%lang(da) %{_datadir}/YaST2/locale/da

%files de
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-de
%lang(de) %{_datadir}/YaST2/locale/de

%files el
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-el
%lang(el) %{_datadir}/YaST2/locale/el

%files en
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-en
%lang(en) %{_datadir}/YaST2/locale/en

%files eo
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-eo
%lang(el) %{_datadir}/YaST2/locale/eo

%files es
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-es
%lang(es) %{_datadir}/YaST2/locale/es

%files es_AR
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-es_AR
%lang(es_AR) %{_datadir}/YaST2/locale/es_AR

%files et
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-et
%lang(et) %{_datadir}/YaST2/locale/et

%files eu
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-eu
%lang(eu) %{_datadir}/YaST2/locale/eu

%files fa
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-fa
%lang(fa) %{_datadir}/YaST2/locale/fa

%files fi
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-fi
%lang(fi) %{_datadir}/YaST2/locale/fi

%files fr
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-fr
%lang(fr) %{_datadir}/YaST2/locale/fr

%files gl
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-gl
%lang(gl) %{_datadir}/YaST2/locale/gl

%files gu
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-gu
%lang(gu) %{_datadir}/YaST2/locale/gu

%files he
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-he
%lang(he) %{_datadir}/YaST2/locale/he

%files hi
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-hi
%lang(hi) %{_datadir}/YaST2/locale/hi

%files hr
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-hr
%lang(hr) %{_datadir}/YaST2/locale/hr

%files hu
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-hu
%lang(hu) %{_datadir}/YaST2/locale/hu

%files id
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-id
%lang(id) %{_datadir}/YaST2/locale/id

%files it
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-it
%lang(it) %{_datadir}/YaST2/locale/it

%files ja
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ja
%lang(ja) %{_datadir}/YaST2/locale/ja

%files jv
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-jv
%lang(jv) %{_datadir}/YaST2/locale/jv

%files ka
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ka
%lang(ka) %{_datadir}/YaST2/locale/ka

%files kab
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-kab
%lang(kab) %{_datadir}/YaST2/locale/kab

%files km
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-km
%lang(km) %{_datadir}/YaST2/locale/km

%files kn
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-kn
%lang(kn) %{_datadir}/YaST2/locale/kn

%files ko
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ko
%lang(ko) %{_datadir}/YaST2/locale/ko

%files ku
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ku
%lang(ku) %{_datadir}/YaST2/locale/ku

%files lo
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-lo
%lang(lo) %{_datadir}/YaST2/locale/lo

%files lt
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-lt
%lang(lt) %{_datadir}/YaST2/locale/lt

%files lv
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-lv
%lang(lv) %{_datadir}/YaST2/locale/lv

%files mk
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-mk
%lang(mk) %{_datadir}/YaST2/locale/mk

%files mr
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-mr
%lang(mr) %{_datadir}/YaST2/locale/mr

%files ms
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ms
%lang(ms) %{_datadir}/YaST2/locale/ms

%files my
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-my
%lang(my) %{_datadir}/YaST2/locale/my

%files nb
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-nb
%lang(nb) %{_datadir}/YaST2/locale/nb

%files nds
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-nds
%lang(nds) %{_datadir}/YaST2/locale/nds

%files ne
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ne
%lang(ne) %{_datadir}/YaST2/locale/ne

%files nl
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-nl
%lang(nl) %{_datadir}/YaST2/locale/nl

%files nn
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-nn
%lang(nn) %{_datadir}/YaST2/locale/nn

%files pa
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-pa
%lang(pa) %{_datadir}/YaST2/locale/pa

%files pl
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-pl
%lang(pl) %{_datadir}/YaST2/locale/pl

%files ps
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ps
%lang(ps) %{_datadir}/YaST2/locale/ps

%files pt
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-pt
%lang(pt) %{_datadir}/YaST2/locale/pt

%files ro
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ro
%lang(ro) %{_datadir}/YaST2/locale/ro

%files ru
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ru
%lang(ru) %{_datadir}/YaST2/locale/ru

%files si
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-si
%lang(si) %{_datadir}/YaST2/locale/si

%files sk
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-sk
%lang(sk) %{_datadir}/YaST2/locale/sk

%files sl
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-sl
%lang(sl) %{_datadir}/YaST2/locale/sl

%files sq
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-sq
%lang(sq) %{_datadir}/YaST2/locale/sq

%files sr
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-sr
%lang(sr) %{_datadir}/YaST2/locale/sr

%files sr-latin
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-sr@latin
%lang(sr@latin) %{_datadir}/YaST2/locale/sr@latin

%files sv
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-sv
%lang(sv) %{_datadir}/YaST2/locale/sv

%files sw
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-sw
%lang(sw) %{_datadir}/YaST2/locale/sw

%files ta
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-ta
%lang(ta) %{_datadir}/YaST2/locale/ta

%files tg
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-tg
%lang(tg) %{_datadir}/YaST2/locale/tg

%files th
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-th
%lang(th) %{_datadir}/YaST2/locale/th

%files tk
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-tk
%lang(tk) %{_datadir}/YaST2/locale/tk

%files tr
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-tr
%lang(tr) %{_datadir}/YaST2/locale/tr

%files uk
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-uk
%lang(uk) %{_datadir}/YaST2/locale/uk

%files vi
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-vi
%lang(vi) %{_datadir}/YaST2/locale/vi

%files wa
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-wa
%lang(wa) %{_datadir}/YaST2/locale/wa

%files xh
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-xh
%lang(xh) %{_datadir}/YaST2/locale/xh

%files zu
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-zu
%lang(zu) %{_datadir}/YaST2/locale/zu

%files en_GB
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-en_GB
%lang(en_GB) %{_datadir}/YaST2/locale/en_GB

%files en_US
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-en_US
%lang(en_US) %{_datadir}/YaST2/locale/en_US

%files pt_BR
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-pt_BR
%lang(pt_BR) %{_datadir}/YaST2/locale/pt_BR

%files zh_CN
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-zh_CN
%lang(zh_CN) %{_datadir}/YaST2/locale/zh_CN

%files zh_TW
%defattr(-,root,root)
%doc %{_docdir}/yast2-trans-zh_TW
%lang(zh_TW) %{_datadir}/YaST2/locale/zh_TW

#@FILES@

%changelog
* Mon May 14 2018 git@opensuse.org
- Update to version 84.87.20180514.157a0650d:
  * Add initial sap-installation-wizard files
  * Add sap-installation-wizard textdomain
  * Added translation using Weblate (Dutch)
  * Added translation using Weblate (German)
  * Added translation using Weblate (Japanese)
  * Added translation using Weblate (Portuguese (Brazil))
  * Fixed string interpolation
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'control'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'storage'.
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Update sap-installation-wizard po files
  * Update sap-installation-wizard pot file
* Tue May  8 2018 git@opensuse.org
- Update to version 84.87.20180508.cec5a7a09:
  * Fixed a parameter placeholder in po/storage/fi.po
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'control'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'network'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'storage'.
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
* Fri Apr 27 2018 git@opensuse.org
- Update to version 84.87.20180427.16d13b087 (bsc#1085376):
  * Fixed spaces in URL
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'control'.
  * New POT for text domain 'network'.
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Swedish)
* Tue Apr 24 2018 git@opensuse.org
- Update to version 84.87.20180424.7ac5bcf28:
  * Installation Proposal BiDi fix (bsc#1089846)
  * New POT for text domain 'control'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'network'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'printer'.
  * New POT for text domain 'qt'.
  * New POT for text domain 'storage'.
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Swedish)
* Thu Apr 19 2018 git@opensuse.org
- Update to version 84.87.20180419.90ee29c0b:
  * Added translation using Weblate (Hindi)
  * Fixed some Japanese translations (bsc#1068360, bsc#1088571).
  * Fixed string format (bsc#1088113).
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'base'.
  * New POT for text domain 'control'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'relocation-server'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'users'.
  * New POT for text domain 'vm'.
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Ukrainian)
* Fri Apr  6 2018 git@opensuse.org
- Update to version 84.87.20180406.01ef53789
  (bsc#1088113 and others).
  * Added check_po_files.rb script
  * Another translation update
  * Experimentally add python-brace-format
  * First round of translation fixes
  * Fixed a format string.
  * Manual tweaks
  * More fixes
  * New POT for text domain 'packager'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'tftp-server'.
  * Restored the removed translations
  * Revert back the removed strings
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Swedish)
  * another experiment, add c-format
* Wed Apr  4 2018 git@opensuse.org
- Update to version 84.87.20180404.7829627b4 (bsc#1085376,
  bsc#1086920):
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Swedish)
  * New POT for text domain 'add-on'.
  * New POT for text domain 'alternatives'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'base'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'control'.
  * New POT for text domain 'docker'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'firstboot'.
  * New POT for text domain 'fonts'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'geo-cluster'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'network'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'registration'.
  * New POT for text domain 's390'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'update'.
  * New POT for text domain 'users'.
  * Update rpm-groups (bsc#1086643)
  * Obsolete yast2-trans-sr-Latn by yast2-trans-sr-latin.
* Fri Mar 16 2018 git@opensuse.org
- Update to version 84.87.20180316.72781395d:
  * Automatic update of alternatives.
  * Automatic update of auth-client.
  * Automatic update of cio.
  * Automatic update of control.
  * Automatic update of docker.
  * Automatic update of firstboot.
  * Automatic update of fonts.
  * Automatic update of geo-cluster.
  * Automatic update of installation.
  * Automatic update of iscsi-lio-server.
  * Automatic update of network.
  * Automatic update of registration.
  * Automatic update of storage.
  * New POT for text domain 'alternatives'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'base'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'control'.
  * New POT for text domain 'docker'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'firstboot'.
  * New POT for text domain 'fonts'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'geo-cluster'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'mail'.
  * New POT for text domain 'network'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'samba-server'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'update'.
  * New POT for text domain 'users'.
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (Galician)
  * Translated using Weblate (German)
  * Translated using Weblate (Greek)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Turkish)
* Thu Mar  1 2018 git@opensuse.org
- Update to version 84.87.20180301.762401304:
  * Automatic update of add-on.
  * Automatic update of alternatives.
  * Automatic update of apparmor.
  * Automatic update of auth-client.
  * Automatic update of autoinst.
  * Automatic update of base.
  * Automatic update of bootloader.
  * Automatic update of ca-management.
  * Automatic update of cio.
  * Automatic update of cluster.
  * Automatic update of control.
  * Automatic update of country.
  * Automatic update of docker.
  * Automatic update of firstboot.
  * Automatic update of fonts.
  * Automatic update of geo-cluster.
  * Automatic update of installation.
  * Automatic update of iscsi-lio-server.
  * Automatic update of kdump.
  * Automatic update of network.
  * Automatic update of ntp-client.
  * Automatic update of packager.
  * Automatic update of registration.
  * Automatic update of s390.
  * Automatic update of storage.
  * Automatic update of update.
  * Added translation using Weblate (Finnish)
  * Added translation using Weblate (Portuguese (Brazil))
  * Drop ca-management
  * Drop inetd
  * Drop sshd
  * New POT for text domain 'add-on'.
  * New POT for text domain 'alternatives'.
  * New POT for text domain 'apparmor'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'base'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'ca-management'.
  * New POT for text domain 'caasp'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'configuration_management'.
  * New POT for text domain 'control'.
  * New POT for text domain 'country'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'docker'.
  * New POT for text domain 'drbd'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'firstboot'.
  * New POT for text domain 'fonts'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'geo-cluster'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'instserver'.
  * New POT for text domain 'iplb'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'isns'.
  * New POT for text domain 'mail'.
  * New POT for text domain 'ncurses'.
  * New POT for text domain 'network'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'nis_server'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'pkg-bindings'.
  * New POT for text domain 'rdp'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'squid'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'storage-ng'.
  * New POT for text domain 'tftp-server'.
  * New POT for text domain 'users'.
  * New POT for text domain 'vm'.
  * New POT for text domain 'y2packager'.
  * New POT for text domain 'yast2-apparmor'.
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (English)
  * Translated using Weblate (Esperanto)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (French)
  * Translated using Weblate (Galician)
  * Translated using Weblate (German)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Persian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Ukrainian)
  * Fix handling of new text domains and clean up old pot-files.
  * Fix pot cleanup. Remove y2m call. Better run it before running this script
  * Ignore y2makepot errors in the Jenkins script (#16)
  * Remove unused text domain (renamed to apparmor)
  * Rename deprecated sr@Latn to sr-latin
  * iplb: Split translation of large strings
  * Update DOMAIN_MAP
* Thu Feb  8 2018 git@opensuse.org
- Update to version 84.87.20180208.cf7cad734:
  * Spec file update.
  * Automatic update of add-on.
  * Automatic update of apparmor.
  * Automatic update of auth-client.
  * Automatic update of autoinst.
  * Automatic update of base.
  * Automatic update of bootloader.
  * Automatic update of ca-management.
  * Automatic update of cluster.
  * Automatic update of control.
  * Automatic update of country.
  * Automatic update of docker.
  * Automatic update of fonts.
  * Automatic update of geo-cluster.
  * Automatic update of installation.
  * Automatic update of iscsi-lio-server.
  * Automatic update of kdump.
  * Automatic update of network.
  * Automatic update of ntp-client.
  * Automatic update of packager.
  * Automatic update of registration.
  * Automatic update of s390.
  * Automatic update of storage.
  * Automatic update of update.
  * Fix handling of new text domains and clean up old pot-files.
  * Fix pot cleanup. Remove y2m call. Better run it before running this script
  * New POT for text domain 'add-on'.
  * New POT for text domain 'alternatives'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'base'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'ca-management'.
  * New POT for text domain 'caasp'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'control'.
  * New POT for text domain 'country'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'docker'.
  * New POT for text domain 'drbd'.
  * New POT for text domain 'firstboot'.
  * New POT for text domain 'fonts'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'geo-cluster'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'instserver'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'isns'.
  * New POT for text domain 'mail'.
  * New POT for text domain 'network'.
  * New POT for text domain 'nfs'.
  * New POT for text domain 'nfs_server'.
  * New POT for text domain 'nis'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'pkg-bindings'.
  * New POT for text domain 'rdp'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 'squid'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'storage-ng'.
  * New POT for text domain 'tftp-server'.
  * New POT for text domain 'yast2-apparmor'.
  * Remove unused text domain (renamed to apparmor)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Esperanto)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Hungarian)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Ukrainian)
  * apparmor: Update DOMAIN_MAP
  * configuration_management: Import strings from installation
* Thu Dec 14 2017 sbrabec@suse.com
- Update to version 84.87.20171214.b62b0550c:
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (English (United Kingdom))
  * Translated using Weblate (English (United States))
  * Translated using Weblate (Finnish)
  * Translated using Weblate (French)
  * Translated using Weblate (Galician)
  * Translated using Weblate (German)
  * Translated using Weblate (Greek)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Norwegian Nynorsk)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Ukrainian)
  * Automatic updates of po/pot files and DOMAIN_MAP.
  * Update rpm-groups
  * Add xpram and s390.
  * Move auth-server to authserver, yast2-apparmor to apparmor and
    storage-ng to storage
  * Remove add-on-creator, product-creator
  * New tool: product-check.sh.
  * Update README.md
* Wed Jul 19 2017 git@opensuse.org
- Update to version 84.87.20170719.20cc14dd:
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Ukrainian)
* Mon Jul 17 2017 git@opensuse.org
- Update to version 84.87.20170716.002a14bf:
  * Added translation using Weblate (Norwegian Nynorsk)
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'base'.
  * New POT for text domain 'control'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'network'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'storage-ng'.
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Norwegian Nynorsk)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
* Mon Jul  3 2017 git@opensuse.org
- Update to version 84.87.20170703.c20fb749:
  * New POT for text domain 'control'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'ntp-client'.
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (Galician)
  * Translated using Weblate (German)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Ukrainian)
* Tue Jun 27 2017 git@opensuse.org
- Update to version 84.87.20170627.4e7fec5c:
  * New POT for text domain 'country'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'pkg-bindings'.
  * New POT for text domain 'qt-pkg'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'storage'.
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Ukrainian)
* Tue Jun 27 2017 lnussel@suse.de
- fix translation generator script to fail if po files have failing
  checks rather than silently continuing without translations
  (boo#1044028)
* Mon Jun 19 2017 git@opensuse.org
- Update to version 84.87.20170618.0f9396fd:
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'base'.
  * New POT for text domain 'control'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 'storage-ng'.
  * New POT for text domain 'support'.
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Kabyle)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
* Wed Jun  7 2017 git@opensuse.org
- Update to version 84.87.20170607.40033d88:
  * Add rpm-groups-pot-update.sh
  * Automatic update of add-on.
  * Automatic update of alternatives.
  * Automatic update of base.
  * Automatic update of cio.
  * Automatic update of control.
  * Automatic update of firstboot.
  * Automatic update of gtk.
  * Automatic update of installation.
  * Automatic update of iscsi-lio-server.
  * Automatic update of registration.
  * Automatic update of storage.
  * Change Plural-Forms of lt
  * Consistent heading levels
  * Describe translation process
  * Fixing merge_pot function.
  * New POT for text domain 'add-on'.
  * New POT for text domain 'alternatives'.
  * New POT for text domain 'auth-client'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'base'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'cluster'.
  * New POT for text domain 'control'.
  * New POT for text domain 'country'.
  * New POT for text domain 'crowbar'.
  * New POT for text domain 'dhcp-server'.
  * New POT for text domain 'dns-server'.
  * New POT for text domain 'firewall'.
  * New POT for text domain 'firstboot'.
  * New POT for text domain 'fonts'.
  * New POT for text domain 'gtk'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'iscsi-client'.
  * New POT for text domain 'iscsi-lio-server'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'multipath'.
  * New POT for text domain 'ncurses-pkg'.
  * New POT for text domain 'network'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'product-creator'.
  * New POT for text domain 'qt'.
  * New POT for text domain 'rear'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'reipl'.
  * New POT for text domain 'samba-server'.
  * New POT for text domain 'scanner'.
  * New POT for text domain 'services-manager'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'storage-ng'.
  * New POT for text domain 'tune'.
  * New POT for text domain 'update'.
  * New POT for text domain 'users'.
  * New POT for text domain 'vm'.
  * New POT for text domain 'yast2-apparmor'.
  * Remove obsolete pot files
  * Removed a '&' from german translation for a label.
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Asturian)
  * Translated using Weblate (Belarusian)
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (English (United Kingdom))
  * Translated using Weblate (Estonian)
  * Translated using Weblate (Finnish)
  * Translated using Weblate (French)
  * Translated using Weblate (Galician)
  * Translated using Weblate (German)
  * Translated using Weblate (Greek)
  * Translated using Weblate (Hebrew)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Italian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Korean)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Norwegian Bokmål)
  * Translated using Weblate (Norwegian Nynorsk)
  * Translated using Weblate (Persian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish (Argentina))
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (xh (generated))
  * Uncomment 'y2m update'
  * Update DOMAIN_MAP
  * Update README.md
  * Update of rpm-groups.
* Tue Nov  8 2016 git@opensuse.org
- Update to version 84.87.20161108.95adeff:
  * Translated using Weblate (Arabic)
  * Translated using Weblate (German)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Swedish)
* Mon Nov  7 2016 git@opensuse.org
- Update to version 84.87.20161107.51657f4:
  * New POT for text domain 'add-on'.
  * New POT for text domain 'autoinst'.
  * New POT for text domain 'base'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'control'.
  * New POT for text domain 'country'.
  * New POT for text domain 'fonts'.
  * New POT for text domain 'ftp-server'.
  * New POT for text domain 'gtk'.
  * New POT for text domain 'gtk-pkg'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'kdump'.
  * New POT for text domain 'network'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'storage'.
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Danish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Greek)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Persian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Ukrainian)
* Wed Oct 26 2016 git@opensuse.org
- Update to version 84.87.20161026.cec15e5:
  * New POT for text domain 'add-on'.
  * New POT for text domain 'alternatives'.
  * New POT for text domain 'base'.
  * New POT for text domain 'bootloader'.
  * New POT for text domain 'cio'.
  * New POT for text domain 'control'.
  * New POT for text domain 'firstboot'.
  * New POT for text domain 'gtk'.
  * New POT for text domain 'http-server'.
  * New POT for text domain 'installation'.
  * New POT for text domain 'network'.
  * New POT for text domain 'ntp-client'.
  * New POT for text domain 'packager'.
  * New POT for text domain 'qt-pkg'.
  * New POT for text domain 'rear'.
  * New POT for text domain 'registration'.
  * New POT for text domain 'samba-client'.
  * New POT for text domain 'storage'.
  * New POT for text domain 'vpn'.
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Chinese (Taiwan))
  * Translated using Weblate (Czech)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (French)
  * Translated using Weblate (German)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Javanese)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Persian)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Tajik)
  * Translated using Weblate (Ukrainian)
  * Use own textdomain (storage-ng instead of storage) (bsc#1004050)
  * fix arabic headers that I just messed up
  * remove shortcut in Arabic GUI element; boo#954723
  * rpm-groups: Update po files for the new pot file.
* Wed Oct 12 2016 git@opensuse.org
- Update to version 84.87.20161012.ac9e714:
  * Translated using Weblate (Chinese (China))
  * Translated using Weblate (Catalan)
  * Translated using Weblate (Indonesian)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Polish)
  * Translated using Weblate (German)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (French)
  * Translated using Weblate (Lithuanian)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (English)
  * Translated using Weblate (English (United States))
  * Translated using Weblate (Japanese)
  * Translated using Weblate (Asturian)
* Fri Oct  7 2016 sbrabec@suse.com
- Fix names of installed mo files (boo#1003165).
* Wed Oct  5 2016 ke@suse.de
- Update to version 84.87.20161005.d47da02:
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Turkish)
  * Add scripts for mass import of suggestions
  * Translated using Weblate (German)
  * journalctl: Reimport of old translations
  * journalctl: Add missing community translations
  * Translated using Weblate (Indonesian)
  * alternatives: Add ca.po
  * Translated using Weblate (Portuguese (Brazil))
  * Automatic update of auth-client.
  * Automatic update of bootloader.
  * Automatic update of installation.
  * Automatic update of kdump.
  * Automatic update of packager.
  * Automatic update of registration.
  * Automatic update of storage.
  * Automatic update of update.
  * Automatic update of users.
  * Automatic update of vpn.
  * Translated using Weblate (French)
  * Translated using Weblate (French)
  * Translated using Weblate (Ukrainian)
  * Translated using Weblate (Polish)
  * Translated using Weblate (Dutch)
  * Translated using Weblate (Chinese (China))
* Thu Sep 29 2016 git@opensuse.org
- Update to version 84.87.20160929.17a3ba9:
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Polish)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Slovak)
  * Translated using Weblate (Polish)
* Thu Sep 29 2016 ke@suse.de
- Add po-stats and build proper status.txt files for yast.
* Wed Sep 28 2016 git@opensuse.org
- Update to version 84.87.20160928.fc07eda:
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
  * Translated using Weblate (Greek)
* Wed Sep 28 2016 ke@suse.de
- Update to version 84.87.20160928.a700cf0:
  * Translated using Weblate (Greek)
  * Translated using Weblate (Portuguese (Brazil))
  * Translated using Weblate (Russian)
* Thu Sep 22 2016 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds (dummy bsc#933411).
* Thu Sep 15 2016 ke@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW (dummy bsc#933411).
* Tue Sep 13 2016 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds (dummy bsc#933411).
* Thu Aug 25 2016 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds (bsc#988370).
* Thu Aug 18 2016 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds (bsc#988370).
* Mon Aug  8 2016 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds.
- Add missing SLE translations such as registration (bsc#988370).
* Thu Aug  4 2016 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds (bsc#933411).
* Mon Jul  4 2016 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds (bsc#933411).
* Thu Jun  2 2016 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds (bsc#933411).
* Tue Apr 12 2016 ke@suse.de
- Updated languages: de.
  First drop for SLE 12 SP2 (bsc#933411).
* Wed Nov 11 2015 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds; bsc#949043.
* Fri Nov  6 2015 ke@suse.de
- Updated languages: cs hu it nl zh_CN zh_TW; bsc#953180, bsc#951439.
* Tue Nov  3 2015 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds; bsc#949043.
* Tue Oct 27 2015 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds.
* Wed Oct 14 2015 ke@suse.de
- Updated languages: ar cs de es fr hu it ja ko nl pl ru sv pt_BR
  zh_CN zh_TW.
* Wed Oct 14 2015 ke@suse.de
- Updated languages: ar cs de es fr hu it ja ko nl pl ru sv pt_BR
  zh_CN zh_TW.
* Mon Oct 12 2015 ke@suse.de
- Updated languages: ar cs de es fr hu it ja ko nl nn pl ru sv uk pt_BR
  zh_CN zh_TW.
* Thu Oct  8 2015 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds ; bsc#933411.
* Mon Oct  5 2015 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds; bsc#933411.
* Thu Sep 17 2015 ke@suse.de
- Updated languages: ar cs de es fr hu it ja ko nl pl pt_BR ru zh_CN
  zh_TW; bsc#933411.
* Tue Sep 15 2015 ke@suse.de
- Updated languages: ar cs de es fr hu it ja ko nl pl pt_BR ru zh_CN
  zh_TW; bsc#933411.
* Thu Sep 18 2014 ke@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW.
* Thu Sep  4 2014 ke@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW.
* Mon Aug 25 2014 ke@suse.de
- Updated languages: ar de fr hu it ru.
  This update fixes bnc#884521, bnc#888804, bnc#892110, bnc#892111, and
  bnc#890628.
* Thu Aug 21 2014 ke@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW.
  This update fixes bnc#884836, bnc#884374, bnc#884310, bnc#879958,
  bnc#883788, bnc#878587, and bnc#877751.
* Thu Aug 14 2014 ke@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW.
  This update fixes bnc#890234, bnc#889759, bnc#889501, and bnc#887553.
* Wed Aug  6 2014 ke@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW.
* Mon Aug  4 2014 ke@suse.de
- Updated languages: ar.
* Thu Jul 31 2014 ke@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW.
* Fri Jul 25 2014 fs@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW.
* Mon Jul 21 2014 ke@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW.
* Thu Jul  3 2014 ke@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW.
* Mon Jun 16 2014 ke@suse.de
- Updated languages: de es fr.
* Thu Jun 12 2014 ke@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW.
* Mon Jun  2 2014 ke@suse.de
- Updated languages: ar cs de es fr hu it ja ko nl pl pt_BR ru sv
  zh_CN zh_TW.
* Mon May  5 2014 ke@suse.de
- Updated languages: ar cs de es fr hu it ja ko nl pl pt_BR ru sv
  zh_CN zh_TW.
* Wed Apr 30 2014 ke@suse.de
- Updated languages: ar cs da de el en_GB en_US es fi fr hu it ja ko nb
  nl pl pt pt_BR ru sv tr uk zh_CN zh_TW.
* Wed Oct 30 2013 ke@suse.de
- Updated languages: zh_CN.
* Thu Oct 24 2013 ke@suse.de
- Updated languages: ar el pl pt_BR.
* Thu Oct 17 2013 ke@suse.de
- Updated languages: ar da de el es gl lt nb pl tg pt_BR zh_CN.
* Mon Oct  7 2013 ke@suse.de
- Updated languages: ar da es gl nb pl.
* Wed Oct  2 2013 ke@suse.de
- Updated languages: cs da de el es fi fr gl he nb nl nn pl ru tg
  pt_BR zh_CN.
* Thu Sep 26 2013 ke@suse.de
- Updated languages: cs de el es fi fr he nb pl ru tg pt_BR zh_CN.
* Wed Sep 18 2013 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et
  eu fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms
  my nb nl nn pa pl pt ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds.
* Wed Sep 11 2013 ke@suse.de
- Updated languages: de fi.
* Tue Sep 10 2013 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds.
* Thu Aug 29 2013 ke@suse.de
- Updated languages: cs da de el es fi fr he pt_BR zh_CN.
* Mon Aug 12 2013 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et eu
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds.
* Thu Feb 14 2013 ke@suse.de
- Updated languages: bg cs de el es eu fi fr gl hu it lt nl pl ro
  pt_BR zh_CN.
* Tue Feb  5 2013 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et
  eu fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms
  my nb nl nn pa pl pt ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds.
* Thu Jan 31 2013 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et
  eu fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms
  my nb nl nn pa pl pt ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds.
* Thu Jan 17 2013 ke@suse.de
- Unpack Source145 (eu).
* Thu Jan 17 2013 ke@suse.de
- Updated languages: cs de el eu fi fr he hu it nb nl pl ru zh_CN zh_TW.
* Thu Jan  3 2013 ke@suse.de
- Updated languages: ar cs de fi fr nb pl ru zh_CN.
* Thu Dec  6 2012 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et fa
  fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb
  nl nn pa pl pt ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Mon Nov  5 2012 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el eo es et
  fa fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my
  nb nl nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu
  en_GB en_US pt_BR zh_CN zh_TW ast nds.
* Fri Aug 24 2012 ke@suse.de
- Updated languages: ar cs hu nb wa zh_CN.
* Fri Aug 17 2012 ke@suse.de
- Updated languages: cs de el es fi it ja nb nl ru wa pt_BR zh_CN.
* Tue Aug 14 2012 ke@suse.de
- Updated languages: da gl it ja km nl wa pt_BR zh_CN.
* Fri Aug 10 2012 ke@suse.de
- Updated languages: ar bg de el fr hu it ja ro wa.
* Fri Aug  3 2012 ke@suse.de
- Updated languages: cs da de el es fi fr hu ja lt nb nl ro pt_BR zh_CN.
* Fri Jun 22 2012 ke@suse.de
- Updated languages: eo et.
* Fri Jun 15 2012 ke@suse.de
- Updated languages: es et fi fr gl hu ja km nb.
* Fri Jun  8 2012 ke@suse.de
- Updated languages: bg cs el es fi fr gl hu ja km nb pl pt_BR.
* Fri Jun  1 2012 ke@suse.de
- Remove obsolete %%suse_update_config call.
- Updated languages: cs da de es fi fr hu km pl pt_BR zh_TW.
* Mon May 21 2012 ke@suse.de
- Updated languages: ar cs de fi fr gl km nl pl pt_BR zh_TW.
* Tue May 15 2012 ke@suse.de
- Updated languages: ar cs da de es fi fr it km ru zh_CN.
* Mon May  7 2012 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa fi
  fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb nl
  nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Fri Apr 27 2012 ke@suse.de
- Updated languages: ar cs da de el es et fr gl gu he hu it ja nl pl
  ru pt_BR.
* Fri Apr 20 2012 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa fi
  fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb nl
  nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Thu Apr  5 2012 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa fi
  fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb nl
  nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Mon Nov  7 2011 ke@suse.de
- Updated languages: gl hu it.
* Fri Nov  4 2011 ke@suse.de
- Updated languages: da de el es fi fr gl hu it ja pl ro uk.
* Fri Oct 28 2011 ke@suse.de
- Drop some SLE related textdomains.
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa fi
  fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb nl
  nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Thu Oct 27 2011 ke@suse.de
- Fix the stats script (bnc#725999) and update all the languages: af am
  ar be bg bn bs ca cs cy da de el es et fa fi fr gl gu he hi hr hu id
  it ja jv ka km kn ko ku lo lt mk mr ms my nb nl nn pa pl pt ro ru si
  sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB en_US pt_BR zh_CN
  zh_TW ast nds.
* Wed Oct 26 2011 ke@suse.de
- Updated languages: bg de el es fi gl hu it ja km lt nb nl pl ru
  pt_BR zh_TW.
* Fri Oct 21 2011 ke@suse.de
- Updated languages: de el es fi km ru zh_TW.
* Wed Oct 19 2011 ke@suse.de
- Updated languages: el es fi fr.
* Tue Oct 18 2011 ke@suse.de
- Updated languages: bg da el es fi gl hu it ja km nb nl pl ru zh_TW.
* Thu Oct 13 2011 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa fi
  fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb nl
  nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Fri Oct  7 2011 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa fi
  fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb nl
  nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Thu Sep 15 2011 ke@suse.de
- Updated languages: da es hu lt pl.
- Run spec-cleaner:
  - Better use of default macros (buildroot, make, etc.).
  - Drop "Prefix:".
  - Sort header fields.
  - Reduce whitespace.
* Tue Sep  6 2011 ke@suse.de
- Updated languages: da de el fi hu lt.
* Fri Aug 26 2011 ke@suse.de
- Updated languages: bg cs el es fi it ja ru pt_BR.
* Fri Aug  5 2011 ke@suse.de
- Updated languages: el fi fr hu ja ro pt_BR.
* Fri Jul 29 2011 ke@suse.de
- Updated languages: ca es fi fr hu it ja lt nn ru.
* Fri Jul 15 2011 ke@suse.de
- Updated languages: es hu nn.
* Fri Jul  8 2011 ke@suse.de
- Updated languages: af am de es fr hu it ja lt nl wa.
* Fri Jun 17 2011 ke@suse.de
- Updated languages: hu it ja lt nl nn ru vi pt_BR.
* Fri May 27 2011 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa fi
  fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb nl
  nn pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Thu May 19 2011 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa
  fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb
  nl pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Thu Mar 31 2011 ke@suse.de
- Updated languages: da de el es fi fr gl hu it ja km lt nb nl pa pl ro
  ru wa pt_BR.
* Fri Feb 25 2011 ke@suse.de
- Updated languages: de es fi fr gl it km nl pl ro wa pt_BR.
* Fri Feb 11 2011 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa
  fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb
  nl pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Mon Jan 24 2011 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa
  fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb
  nl pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Mon Jan 10 2011 ke@suse.de
- Updated languages: da de el es fi fr gl hr lt nb pl wa.
* Fri Dec 17 2010 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa
  fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb
  nl pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Fri Oct 29 2010 ke@suse.de
- Updated languages: fa gl ja lt nl pt pt_BR.
* Thu Oct  7 2010 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa
  fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb
  nl pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast nds.
* Wed Sep 29 2010 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa
  fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb
  nl pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast.
* Tue Sep 28 2010 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa
  fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb
  nl pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW ast.
* Mon Jul  5 2010 ke@suse.de
- Updated languages: de pt; partially fix bnc#610313.
* Mon Jul  5 2010 ke@suse.de
- Updated languages: cs de gl hu ja th zh_TW; bnc#617672.
* Wed Jun 30 2010 ke@suse.de
- Updated languages: de ro.
* Fri Jun 25 2010 ke@suse.de
- Updated languages: cs de es fa fi gl hu lt nl ro ru.
* Fri Jun 11 2010 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa
  fi fr gl gu he hi hr hu id it ja jv ka km kn ko lo lt mk mr ms my nb nl
  pa pl pt ro ru si sk sl sr sv ta tg th tk tr uk vi wa xh zu en_GB en_US
  pt_BR zh_CN zh_TW ast.
* Fri Jun  4 2010 ke@suse.de
- Updated languages: ar ca cs da de es fi fr gl hu it ja ka km ko lt nb
  nl pa pl pt ro ru pt_BR zh_CN zh_TW.
* Fri May 28 2010 ke@suse.de
- Updated languages: ca da de fi fr gl hu it ja km ko lt nb nl pl ro ru
  sk pt_BR.
* Fri May 14 2010 ke@suse.de
- Updated languages: ca cs da de es fi fr gl hu it ja km ko lt nb nl pl
  pt ro ru sk uk pt_BR zh_CN zh_TW.
* Fri Apr 16 2010 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa
  fi fr gl gu he hi hr hu id it ja jv ka km kn ko ku lo lt mk mr ms my nb
  nl pa pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB
  en_US pt_BR zh_CN zh_TW.
* Thu Apr  1 2010 ke@suse.de
- Updated languages: da es fi gl hu it ja km kn ko lt nl pl ru sk
  tg pt_BR.
* Fri Mar 19 2010 ke@suse.de
- Updated languages: de es gl hr hu ja km kn nb pl pt ro ru sk pt_BR.
* Fri Feb 26 2010 ke@suse.de
- Updated languages: cs de es fa fr gl hu ja ko lt pl sk tg pt_BR ast.
- New language: kn.
* Mon Jan 11 2010 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa fi
  fr gl gu he hi hr hu id it ja jv ka km ko ku lo lt mk mr ms my nb nl pa
  pl pt ro ru si sk sl sr sv sw ta tg th tk tr uk vi wa xh zu en_GB en_US
  pt_BR zh_CN zh_TW.
- New language: ast.
* Fri Oct 30 2009 ke@suse.de
- Updated languages: de hu it wa.
* Fri Oct 30 2009 ke@suse.de
- Updated languages: de hu it wa.
* Tue Oct 27 2009 ke@suse.de
- Updated languages: bg da de es fi fr gl hu it ko lt nb pa sk wa
  pt_BR zh_TW.
* Fri Oct  9 2009 ke@suse.de
- Updated languages: bg da de es fi fr gl hu it ja km ko lt nb nl pl pt
  ro ru sk uk en_GB en_US pt_BR zh_CN.
* Mon Oct  5 2009 ke@suse.de
- Updated languages: bg de es fi gl hr hu it ja ko lt nb pl ro ru sk tg
  uk wa pt_BR zh_TW.
* Thu Sep 24 2009 ke@suse.de
- Updated languages: cs da de es fi fr gl hr hu it ja km ko nl pl ro ru
  sk uk wa pt_BR.
* Thu Sep 17 2009 ke@suse.de
- Updated language: pl.
* Thu Sep 17 2009 ke@suse.de
- Updated languages: be bg cs da de es fi fr gl hr hu it ja km ko lt nl
  ru sk tg uk wa pt_BR zh_TW.
* Thu Sep  3 2009 ke@suse.de
- Updated languages: be cs da de es fi fr gl hr hu it km ko nb pl ru sk
  tg uk wa pt_BR zh_TW.
* Mon Aug 17 2009 ke@suse.de
- Updated languages: da de es fi gl hr hu it ja km ko nb pl ro ru sk
  uk wa.
* Mon Aug 10 2009 ke@suse.de
- Updated languages: am ar be bg bn bs ca cs cy da de el es et fa fi fr
  gl gu he hi hr hu id it ja jv ka km ko ku lo lt mk mr ms my nb nl pa pl
  pt ro ru si sk sl sr sv sw ta th tk tr uk vi wa xh zu en_GB en_US pt_BR
  zh_CN zh_TW.
* Thu Jun 25 2009 ke@suse.de
- Updated languages: es et fi fr gl ko nl pl sk pt_BR.
* Tue Jun  9 2009 ke@suse.de
- Updated languages: be da es fi fr gl hu ja km nl pl pt ru sk uk pt_BR.
* Mon May 18 2009 ke@suse.de
- Updated languages: de fi gl ja nl sk.
* Sat May 16 2009 jmp@opensuse.org
- Updated languages: fi
* Fri May 15 2009 ke@suse.de
- Updated languages: fi, sk, and uk.
* Fri May  8 2009 ke@suse.de
- Updated languages: fi and sk.
* Thu Apr 30 2009 ke@suse.de
- Updated languages: de es fi gl hr it ko nl pl ro ru sk pt_BR zh_CN,
  maybe more.
* Fri Apr  3 2009 ke@suse.de
- Updated languages: de es fi hr hu ja ka ko ku nl pl ro uk wa pt_BR.
* Mon Mar 16 2009 ke@suse.de
- Updated languages: af am ar be bg bn bs ca cs cy da de el es et fa
  fi fr gl gu he hi hr hu id it ja jv ka km ko ku lo lt mk mr ms my nb nl
  pa pl pt ro ru si sk sl sr sv sw ta th tk tr uk vi wa xh zu en_GB en_US
  pt_BR zh_CN zh_TW.
* Wed Feb 25 2009 ke@suse.de
- New package layout: yast2-trans contains all yast2-trans-* packages as
  sub-packages.
